### Enumeration

# Gio DBusCallFlags

since: 2.26

#### Declaration

    flags Gio.DBusCallFlags

#### Description [src]

Flags used in `g_dbus_connection_call()` and similar APIs.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_CALL_FLAGS_NONE` | No flags set.
`G_DBUS_CALL_FLAGS_NO_AUTO_START` | The bus must not launch an owner for the destination name in response to this method invocation.
`G_DBUS_CALL_FLAGS_ALLOW_INTERACTIVE_AUTHORIZATION` | The caller is prepared to wait for interactive authorization. Since 2.46.